---
title: "Replace signer: Step 3 - Send"
url: "https://docs.signnow.com/docs/document-field-invite/operations/post-document-document-id-trigger-fieldinvite"
type: "endpoint"
section: "document-field-invite"
slug: "document-field-invite/operations/post-document-document-id-trigger-fieldinvite"
method: "POST"
path: "/document/{document_id}/trigger_fieldinvite"
operation_id: "post-document-document-id-trigger-fieldinvite"
authorization: "bearer"
---

# Replace signer: Step 3 - Send

`POST /document/{document_id}/trigger_fieldinvite`

This endpoint allows API users to send the invite to the new signer. This is step 3 of 3 to replace a signer in an invite.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `document_id` | string | Yes | ID of the document in the invite. |

## Responses

### 200

Successful response. The invite is sent.

**Example** (`Successful response`)

```json
{
  "status": "success"
}
```

### 400

* Wrong, expired, or missing token.
* The document has no field invite.
* The document doesn't exist.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

**Example** (`No field invite`)

```json
{
  "errors": [
    {
      "code": 65615,
      "message": "Field invite missing on this document"
    }
  ]
}
```

**Example** (`Document not found`)

```json
{
  "errors": [
    {
      "code": 65582,
      "message": "Document not found"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/document/{document_id}/trigger_fieldinvite" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json"
```

---
*Full reference: https://docs.signnow.com/docs/document-field-invite/operations/post-document-document-id-trigger-fieldinvite*
